Actualite/News : Downgradez le BaseBand de l'iPhone 4

 

Suite à une demande, voici une manipulation si vous souhaitez downgrader

le baseband de votre iPhone 4, du 2.10.04 (4.1) vers 1.59.00 (4.0.2).

Utilisez ce Tutoriel seulement pour Désimlocker votre iPhone 4

Etape 1 :
Etape 2 :

Pour les Windowsiens :

  • Dans votre fichier HOSTS c:\windows\system32\drivers\etc\
    • Supprimez les lignes se terminant par :  gs.apple.com
  • Ouvrez  “invite de commande” de ” Dos” puis Tapez la commande suivante :
    • ipconfig /flushdns

Pour les MAC Users :

  • Dans votre fichier HOSTS  /etc/host ( vous devez etre en utilisateur ROOT )
    • Supprimez les lignes se terminant par : gs.apple.com
  • Ouvrir “invite de commande” (Terminal) puis Tapez la commande suivante :
    • dscacheutil -flushcache
  • Lancer iTunes
  • Restaurez votre iPhone 4 ( sans faire la mise à jour ! ) avec l’iOS 4.02 que vous aurez préalablement télécharger.
  • Votre serez de nouveau en 4.02 avec le baseband  1.59.00.

Pour finir, rendez-vous sur le Cydia Store et installez Ultrasn0w pour le Désimlock !

Lisez notre Article sur Ultrasn0w ici.

Voilà pour ceux à qui se sera utile ! 😉

 
  • 19099 Posts
  • 7879 Comments

Fondateur & Rédacteur

Commentaire

    Kévin
    4 décembre 2010 - 2 h 08 min

    impossible a restaurer le baseband iphone 4

    Kévin
    4 décembre 2010 - 5 h 13 min

    il faut aussi tiny umbrella aussi non ?

    iPhonote
    4 décembre 2010 - 7 h 39 min

    Il faut voir si l’IOS 4.0.2 est toujours validé par Apple.
    D’après certains retours, il se pourrait que non.
    Le mieux est d’attendre la mise à jour de Ultrasn0w. 😉

    Amaury
    4 décembre 2010 - 16 h 58 min

    Bon moi je vais testé !

    J’ai un iphone 4 ios 4.1 basebande 02.10.04 marre d’être bloqué orange alors que je suis bouygues alors je vais essayer !
    Je vous tiens au courant en live.. 🙂

    La je télécharge ios 4.0.2 d’aprés le lien.

      iPhonote
      4 décembre 2010 - 17 h 01 min

      Bonjour et bienvenue Amaury !

      Oui tu peux télécharger depuis le lien. 😉
      Tiens nous au courant…

      Amaury
      4 décembre 2010 - 17 h 22 min

      Sur itunes cela me met.
      Fichier programme interne non compatible …

        iPhonote
        4 décembre 2010 - 17 h 39 min

        Il faut que fasse la dernière mise à jour de iTunes. 😉

    Jerry_77180
    5 décembre 2010 - 1 h 28 min

    J’ai fait la verification iphonote il n’est plus valider et apparemment meme pour ceux qui avais sauver leurs shsh lol quel bande de casse c*****e les gens d’apple ^^

      iPhonote
      5 décembre 2010 - 1 h 32 min

      Ah dommage !
      Bon bah je crois que le temps va être de la partie ! 😉
      Et oui, c’est le jeu du chat et la souris…

    Momo
    5 décembre 2010 - 6 h 25 min

    Bonjour, moi je suis sur iOS 4.2.1 : qu’en est il? Merci

      iPhonote
      5 décembre 2010 - 11 h 29 min

      Oui tu peux le faire en suivant le tutoriel. 😉

    momo
    6 décembre 2010 - 15 h 45 min

    non ça ne marche pas. Pas possible de retourner sur iOS 4.0.2 si on est sur 4.2.1 : incompatible

      iPhonote
      6 décembre 2010 - 16 h 36 min

      En revanche, Tu peux downgrader en 4.1 sans souci !

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *